author: Ihor Kopach (https://kopach.dev)
description: "Easy write 𝒮𝒸𝓇𝒾𝓅𝓉 𝓁ℯ𝓉𝓉ℯ𝓇𝓈"
name: script-letters
title: Script letters
version: 1.0.0
homepage: "https://github.com/kopach/espanso-package-script-letters"
tags: ["writing", "letters"]